=== debian/control ===
Source: jolicloud-webapp-magntize
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-magntize
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://magntize.com/
Description: Jolicloud web application for Magntize
 The Magntize web site running in a simple Jolicloud window.
